@charset "utf-8";
/* CSS Document */
/* asap-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/asap-v34-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Asap Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/asap-condensed-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* asap-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Asap Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/asap-condensed-v18-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* asap-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Asap Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/asap-condensed-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}





body{font-size:17px;  font-family: 'Asap';}
.img-fluid{width:100%; height:auto;}
.nav {
  list-style: none;
  display: block;
}
.sticky .sticky__wrapper {
 
  background-color: #efefef;
 
}
.sppb-addon h3.sppb-addon-title::after {display:none;}
#sp-logo .sp-default-logo, #sp-logo .sp-retina-logo {
    max-height: 130%;
    width: auto;
}

.sp-megamenu-parent {
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 99;
  display: block;
 letter-spacing:0,01px;
  position: relative;
   float:none;
  text-align:center;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #f7f7f7;
 border-radius: 0 0 20px 20px;
  line-height: 29px;
}
.btn, .sppb-btn-rounded {
    border-radius: 30px;
    background: #68af21;
color:#fff;
}
.sp-contact-info li {
  display: inline-block;
  margin: 0 7px;
  font-size: 100%;
  font-weight:bold;
}
#sp-header .logo {
  display: inline-block;
  height: 130px;
  display: table;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  margin: 0;
}
.sp-megamenu-parent > li {
    display: inline-block;
  line-height:130px;
    position: relative;
  padding: 0 10px;
    text-transform: uppercase;font-weight:bold;}
.sp-layer h1, .sp-layer h2, .sp-layer h3, .sp-layer h4, .sp-layer h5, .sp-layer h6, .sp-layer i.major_color {
    color: #fff;
}
 .sppb-addon-module ul > li {
   background:transparent; padding:3px 10px;
border-bottom:1px solid #fff;}

.sp-module ul > li.current , .sppb-addon-module ul > li.current {
   color: #000;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
    left: 0;
}

.sp-module ul {background:transparent;}
.sp-module ul > li{
    display: block;
    border-right:0px solid 
    #000;
text-align: left;
 border-bottom: none;
padding:3px 0px;
    -webkit-transition: 300ms;
    transition: 300ms;
}
.sp-module ul > li > a, .sppb-addon-module ul > li > a {
  line-height: 24px;
}
.sppb-addon-module ul {
    padding: 0px;
    border: 1px solid #e2001a;
    border-radius: 5px;
background:#efefef;
}
.sp-module ul > li a.top{
    display: block;
    border-bottom: 1px solid 
    #ccc;
color:#efefef;
 border-right: none;
padding:3px 0px;
text-align:right;
}
.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 10px;
    -webkit-transform: translateZ(0);
}
.border-all{border:1px solid #999;padding:10px;}
.sp-layer .btn {
font-size: 24px;
}
#sp-header #sp-menu .sp-megamenu-parent > li.active > a, #sp-header #sp-menu .sp-megamenu-parent > li.current-item > a, #sp-header #sp-menu .sp-megamenu-parent > li.sp-has-child.active > a{
color: #fff;
 background-color: #4669b091;
  border-radius: 20px;
 
}

#sp-header {
height: 130px;}

.h1, h1 {
color:#4669b0;
  font-weight: 700; font-family: 'Asap Condensed';
}
.h2, h2 {
color:#4669b0;
  font-weight: 700; font-family: 'Asap Condensed';
}
.h3, h3 {font-size: 1.5rem;color:#4669b0;
  font-weight: 700; font-family: 'Asap Condensed';
  }


#cookiehintsubmit {
  background: #8b0004 !important;
    background-image: none;
  color: rgb(255, 255, 255) !important;
}
#cookiehintsubmitno {
  background: #8b0004 !important;
    background-image: none;
  color: rgb(255, 255, 255) !important;
}
#sp-footer {

  padding: 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
 
  font-size: 15px;
 }